Sign in with
Sign up | Sign in
Your question

Adobe Acrobat Reader Updates

Last response: in Windows XP
Share
July 28, 2005 8:10:05 AM

Archived from groups: microsoft.public.windowsxp.general (More info?)

I want to install the latest version of Acrobat Reader, 7.0.2. Their
website specifies that version 7.0.1 must already be installed before
running the 7.0.2 update. My version is 5.0.1. Do I have to update to
all the intermediate versions first?
Anonymous
July 28, 2005 1:20:28 PM

Archived from groups: microsoft.public.windowsxp.general (More info?)

Sal,

It would be better if you refer to the Adobe support sites. Acrobat reader is not a Microsoft
product.

Adobe support
http://www.adobe.com/support/main.html

--

Anando
Microsoft MVP- Windows Shell/User
http://www.microsoft.com/mvp
http://www.mvps.org

In memory of Alex Nichol
http://www.microsoft.com/windowsxp/expertzone/meetexper...

Folder customizations
http://newdelhi.sancharnet.in/minku

Protect your PC!
http://www.microsoft.com/protect


"Sal" <here@softcom.net> wrote in message
news:1122549005.045780.280630@g43g2000cwa.googlegroups.com...
>I want to install the latest version of Acrobat Reader, 7.0.2. Their
> website specifies that version 7.0.1 must already be installed before
> running the 7.0.2 update. My version is 5.0.1. Do I have to update to
> all the intermediate versions first?
>
Anonymous
July 28, 2005 1:24:22 PM

Archived from groups: microsoft.public.windowsxp.general (More info?)

You can not update any Adobe Acrobat version to a new level. You need to
remove Acrobat Reader 5 and install Acrobat Reader 7. Then, you can update
to 7.0.2.


"Sal" <here@softcom.net> wrote in message
news:1122549005.045780.280630@g43g2000cwa.googlegroups.com...
>I want to install the latest version of Acrobat Reader, 7.0.2. Their
> website specifies that version 7.0.1 must already be installed before
> running the 7.0.2 update. My version is 5.0.1. Do I have to update to
> all the intermediate versions first?
>
July 28, 2005 5:13:28 PM

Archived from groups: microsoft.public.windowsxp.general (More info?)

Open the Reader. Help/Check for updates now.

--
Alias

Use the Reply to Sender feature of your news reader program to email me.
Utiliza Responder al Remitente para mandarme un mail.

"Sal" <here@softcom.net> wrote

>I want to install the latest version of Acrobat Reader, 7.0.2. Their
> website specifies that version 7.0.1 must already be installed before
> running the 7.0.2 update. My version is 5.0.1. Do I have to update to
> all the intermediate versions first?
>
!